# Use an official OpenJDK runtime as a parent image
FROM openjdk:17-alpine

# Copy the JAR file to the container
ADD target/orderManagementService.jar orderManagementService.jar

EXPOSE 8081

# Run the application
ENTRYPOINT [ "java","-jar","orderManagementService.jar" ]